.button-nav a
{
    font-family: 'Montserrat', sans-serif;
    font-size:16px;
    color: var(--blue_1);
    text-decoration: none;
}

.button-nav a:hover
{
	color: var(--white);
    text-decoration: underline;
}


.button-link-blue a
{
    font-family: 'Montserrat', sans-serif;
    font-size:16px;
    color: var(--blue_1);
    text-decoration: none;
}

.button-link-blue a:hover
{
    text-decoration: underline;
}
